/*----------- 重置样式 ----------------*/
html {
    -webkit-text-size-adjust: none;
}
*html {
    background-image: url(about:blank);
    background-attachment: fixed;
} /*解决IE6下滚动抖动的问题*/
* {
    margin: 0;
    padding: 0;
    list-style: none;
}
q:before,
q:after {
    content: '';
}
abbr,
acronym {
    border: 0;
}
html {
    min-width: 1200px;
}
body {
    padding: 0;
    margin: 0;
    font: 12px/1.5 'Microsoft YaHei', 微软雅黑, '黑体', '宋体', tahoma, Verdana,
        arial, sans-serif;
    color: #333;
    background-color: #ECEEF2;
    min-width: 1200px;
}
input,
textarea,
select,
button,
label {
    vertical-align: middle;
    font-family: 'Microsoft YaHei', 微软雅黑;
}
button {
    cursor: pointer;
    border: none;
    outline: none;
    background: none;
}
textarea {
    resize: none;
}
ul,
ol,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
p,
img,
a,
form,
input,
label,
select {
    margin: 0;
    padding: 0;
    list-style: none;
}
a {
    color: #333;
    text-decoration: none;
    outline: none;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}
a:hover {
    color: #2069BD;
    text-decoration: none;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}
a img {
    border: none;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.clear {
    margin: 0;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    content: '.';
    clear: both;
    height: 0;
    padding: 0;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: ' ';
    clear: both;
    height: 0;
}
* html .clearfix {
    zoom: 1;
} /* IE6 */
*:first-child + html .clearfix {
    zoom: 1;
} /* IE7 */
h1,
h2,
h3 {
    font-weight: normal;
}
.auto {
    width: 1000px;
    margin: 0 auto;
}
.header {
    background: #1B4292 url(../img/header_bg.png) no-repeat center;
    background-size: auto 178px;
    height: 178px;
    overflow: hidden;
    box-sizing: border-box;
}
.header .logo img {
    display: block;
    height: 88px;
    margin-top: 42px;
    float: left;
}
.header .logo h1 {
    position: absolute;
    left: -99999px;
}
.header-right {
    color: rgba(255, 255, 255, .6);
    font-size: 12px;
    height: 28px;
    line-height: 28px;
    margin-top: 4px;
}
.header-right a {
    display: inline-block;
    width: 74px;
    height: 28px;
    margin-left: 16px;
    background: #0779FC;
    border-radius: 4px;
    line-height: 28px;
    text-align: center;
    color: #fff;
    transition: all .3s;
}
.header-right a:hover {
    background: #3590f8;
}
.nav {
    background-color: #092F7D;
    height: 48px;
}
.nav li {
    float: left;
    width: 111px;
    height: 100%;
    text-align: center;
    line-height: 48px;
    transition: all .3s;
}
.nav li a {
    display: block;
    color: #fff;
}
.nav li.on,.nav li:hover {
    background-color: #D40100;
}
.footer {
    height: 116px;
    background: #1B4292;
    text-align: center;
    padding: 20px 0;
    box-sizing: border-box;
}
.footer p {
    color: rgba(255, 255, 255, .6);
    margin-bottom: 8px;
}
.footer p.recommand {
    color: #fff;
    font-weight: 700;
}
.back-top {
    position: fixed;
    right: 36px;
    bottom: 160px;
    cursor: pointer;
}
.back-top img {
    width: 36px;
}
.back-top p {
    color: #999;
}
.list-link:hover {
    color: #2069BD;
}
.ks_daohang {
    position: relative;
}
.ks_daohang .ks-box {
    display: none;
    position: absolute;
    top: 48px;
    left: 0;
    width: 157px;
    padding: 10px 8px;
    box-sizing: border-box;
    background: #fff;
    border: 1px solid #ECEEF2;
    z-index: 99;
}
.ks_daohang:hover .ks-box {
    display: block;
}
.ks_daohang .ks-box a {
   line-height: 28px;
   color: #666;
   width: 68px;
}
.ks_daohang .ks-box span {
    float: left;
}
.ks_daohang .ks-box span:nth-child(2n+1) {
    border-right: 1px dashed #ddd;
}
.ks_daohang .ks-box span:last-child {
    border-bottom: none;
}
.ks_daohang .ks-box span:nth-last-child(2) {
    border-bottom: none;
}
.title_red{
    color:#E80000 !important;
}